This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 59507 - *-config scripts suggests bad CFLAGS
*-config scripts suggests bad CFLAGS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sane-backends (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
: MoveUpstream, Triaged
Depends On:
Blocks: 59495
  Show dependency treegraph
 
Reported: 2002-02-08 19:32 EST by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 11:28:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-02-08 19:32:34 EST
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ sane-config --cflags
| -I/usr/include


Version-Release number of selected component (if applicable):

sane-backends-1.0.7-1
Comment 1 Tim Waugh 2002-02-11 04:46:30 EST
Thanks for spotting it.

http://panda.mostang.com/pipermail/sane-devel/2002-February/002348.html
Comment 2 Tim Waugh 2002-02-12 08:56:51 EST
Fixed in sane-backends-1.0.7-2.
Comment 3 Havoc Pennington 2002-12-19 12:01:35 EST
Marking MoveUpstream on *-config cflags bugs

Note You need to log in before you can comment on or make changes to this bug.